Commit e8a5306f authored by linsui's avatar linsui
Browse files

misc fixes

parent 08183178
Pipeline #327357296 passed with stages
in 16 minutes and 46 seconds
......@@ -93,6 +93,7 @@ Builds:
- versionName: 1.2.2
versionCode: 15
disable: https://github.com/FunkyMuse/Vigilante/issues/250
commit: a0c241877f1c63540dc8d9cec705ceff68c430bc
subdir: app
gradle:
......
......@@ -132,18 +132,12 @@ Builds:
gradle:
- yes
- versionName: 1.4.0
versionCode: 15
commit: 1.4.0
subdir: app
gradle:
- yes
MaintainerNotes: |-
- This app doesn't have default activity, this is normal
- This app requires https://f-droid.org/packages/ch.blinkenlights.android.vanilla
- No api key since 1.4.0
AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 1.4.0
CurrentVersionCode: 15
AutoUpdateMode: None
UpdateCheckMode: None
CurrentVersion: 1.3.3
CurrentVersionCode: 13
......@@ -55,6 +55,7 @@ Builds:
gradle:
- yes
prebuild: sed -i -e '/splits/,+15d' build.gradle
ndk: r21d
MaintainerNotes: |-
- This app doesn't have default activity, this is normal
......
......@@ -32,8 +32,8 @@ Builds:
- $$flutter$$/bin/flutter build apk --flavor fdroid
- versionName: 1.0.0
versionCode: 6
commit: 3f63bdd873c91ab47a97f632164875fde8e83fb9
versionCode: 7
commit: 8d32ba02452eba6c0adf763edaa670984f815ed3
output: build/app/outputs/flutter-apk/app-fdroid-release.apk
srclibs:
- flutter@2.2.1
......@@ -47,8 +47,8 @@ Builds:
- $$flutter$$/bin/flutter packages pub get
- $$flutter$$/bin/flutter build apk --flavor fdroid
AutoUpdateMode: Version v%v+%c
AutoUpdateMode: Version
UpdateCheckMode: Tags
UpdateCheckData: pubspec.yaml|version:\s.+\+(\d+)|.|version:\s(.+)\+
CurrentVersion: 1.0.0
CurrentVersionCode: 6
CurrentVersionCode: 7
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment